Beiträge von sebastian

    Moin.


    Bekomme unter enigmail immer folgende Fehlermeldung wenn ich eine pgp verschlüsselte nachricht entschlüsseln will.


    Code
    1. gpg Kommandozeile und Ausgabe:,/usr/bin/gpg --charset utf8 --batch --no-tty --status-fd 2 -d --use-agent ,gpg: Ungültige ASCII-Hülle www.pgp.com\n,gpg: Ungültiges "radix64" Zeichen 2e ignoriert,gpg: Ungültiges "radix64" Zeichen 2e ignoriert,gpg: Prüfsummenfehler; d95e09 - 0faf0b,gpg: packet(3) with unknown version 41


    Der betreffende text sieht so aus:


    Code
    1. -----BEGIN PGP MESSAGE-----
    2. Version: PGP Desktop 9.0.4 (Build 4042) - not licensed for commercial use:
    3. www.pgp.com
    4. *schnipp*
    5. -----END PGP MESSAGE-----


    Entferne ich das http://www.pgp.com funktioniert es ohne Probleme.


    Gibt es eine Möglichkeit diese Überprüfung zu umgehen?


    Nutze thunderbird 2.0.0.5, engmail 0.95.2.20070629, gnupg 1.4.6-1 und Ubuntu 7.04 .


    Vielen dank für eure Hilfe.